<div class="footer-background">
    <div class="footer-transbox">
        <div class="footer-content container">
            <div class="row">
                <div class="col-lg-4 col-sm-12 content-col">
                    <p class="footer-inline">logo</p>
                    <p>Phasellus blandit massa enim. elit id varius nunc. Lorems ipsum dolor sit consectetur industry.
                        If you are going to use a passage of Lorem Ipsum.</p>
                    <p><i class="fa fa-tablet footer-i"></i>+ 123 456 7890</p>
                    <p><i class="fa fa-envelope footer-i"></i>info@yourmail.com</p>
                    <p><i class="fa fa-map-marker footer-i"></i>123 Street, Old Trafford, NewYork, USA</p>
                </div>
                <div class="col-lg-2 col-md-4 col-sm-6 content-col">
                    <p class="footer-inline">Information</p>
                    <p>Delivery Information</p>
                    <p>Secure Payment</p>
                    <p>About Us</p>
                    <p>Top Sellers</p>
                    <p>Privacy Policy</p>
                    <p>Our Sitemap</p>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-6 content-col">
                    <p class="footer-inline">Customer Support</p>
                    <p>Shopping Cart</p>
                    <p>Addresses</p>
                    <p>Discount</p>
                    <p>Orders History</p>
                    <p>Order Tracking</p>
                </div>
                <div class="col-lg-3 col-md-4 col-sm-12 content-col">
                    <p class="footer-inline ">Subscribe Newsletters</p>
                    <div class="inputWithIcon footer-space">
                        <input type="text" class="form-control" id="exampleInputEmail1"
                            placeholder="Enter Email Address">
                        <button class="btn btn-primary"><i class="fa fa-arrow-right"></i></button>
                    </div>
                    <p class="footer-space footer-inline ">Follow Us</p>
                    <div class="flexContainer  ">
                        <!-- <button type="button" class="btn facebook-icon social-network-icon">
                            <i class="fa fa-facebook"></i>
                        </button>
                        <button type="button" class="btn btn-danger social-network-icon">
                            <i class="fa fa-google-plus"></i>
                        </button>
                        <button type="button" class="btn btn-info social-network-icon">
                            <i class="fa fa-instagram"></i>
                        </button>
                        <button type="button" class="btn btn-primary social-network-icon">
                            <i class="fa fa-twitter-square"></i>
                        </button> -->
                        <a href="#" class="fa fa-facebook social-network-icon"></a>
                        <a href="#" class="fa fa-twitter social-network-icon"></a>
                        <a href="#" class="fa fa-instagram social-network-icon"></a>
                    </div>
                </div>
            </div>
            <hr class="footer-hr" />
            <div class="footer-below">
                <div class="row">
                    <div class="col-lg-4 col-md-8 col-sm-6">
                        <p>Copyright © 2019 All Rights Reserved</p>
                    </div>
                    <!-- <div class="col-lg-3 offset-lg-5 col-md-4 col-sm-6">
                        <button type="button" class="btn btn-primary footer-account">
                            <i class="fa fa-cc-visa"></i>
                        </button>
                        <button type="button" class="btn btn-danger footer-account">
                            <i class="fa fa-cc-discover"></i>
                        </button>
                        <button type="button" class="btn btn-primary footer-account">
                            <i class="fa fa-cc-paypal"></i>
                        </button>
                        <button type="button" class="btn btn-danger footer-account">
                            <i class="fa fa-cc-mastercard"></i>
                        </button>
                    </div>
                </div> -->
                </div>
            </div>
        </div>
    </div>
